:root, [data-bs-theme=light] {
  --bs-primary: #f28a1a;
  --bs-primary-rgb: 242,138,26;
  --bs-primary-text-emphasis: #61370A;
  --bs-primary-bg-subtle: #FCE8D1;
  --bs-primary-border-subtle: #FAD0A3;
  --bs-secondary: #437fa5;
  --bs-secondary-rgb: 67,127,165;
  --bs-secondary-text-emphasis: #1B3342;
  --bs-secondary-bg-subtle: #D9E5ED;
  --bs-secondary-border-subtle: #B4CCDB;
  --bs-body-color: rgb(29,29,29);
  --bs-body-color-rgb: 29,29,29;
  --bs-secondary-color: rgba(29,29,29,0.75);
  --bs-secondary-color-rgb: 29,29,29,0.75;
  --bs-tertiary-color: rgba(29,29,29,0.5);
  --bs-tertiary-color-rgb: 29,29,29,0.5;
  --bs-body-font-family: 'Open Sans', sans-serif;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #f28a1a;
  --bs-btn-border-color: #f28a1a;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #F49C3C;
  --bs-btn-hover-border-color: #F39631;
  --bs-btn-focus-shadow-rgb: 36,21,4;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #F5A148;
  --bs-btn-active-border-color: #F39631;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #f28a1a;
  --bs-btn-disabled-border-color: #f28a1a;
}

.btn-outline-primary {
  --bs-btn-color: #f28a1a;
  --bs-btn-border-color: #f28a1a;
  --bs-btn-focus-shadow-rgb: 242,138,26;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #f28a1a;
  --bs-btn-hover-border-color: #f28a1a;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #f28a1a;
  --bs-btn-active-border-color: #f28a1a;
  --bs-btn-disabled-color: #f28a1a;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #f28a1a;
}

.btn-secondary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #437fa5;
  --bs-btn-border-color: #437fa5;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #5F92B3;
  --bs-btn-hover-border-color: #568CAE;
  --bs-btn-focus-shadow-rgb: 10,19,25;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #6999B7;
  --bs-btn-active-border-color: #568CAE;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #437fa5;
  --bs-btn-disabled-border-color: #437fa5;
}

.btn-outline-secondary {
  --bs-btn-color: #437fa5;
  --bs-btn-border-color: #437fa5;
  --bs-btn-focus-shadow-rgb: 67,127,165;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #437fa5;
  --bs-btn-hover-border-color: #437fa5;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #437fa5;
  --bs-btn-active-border-color: #437fa5;
  --bs-btn-disabled-color: #437fa5;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #437fa5;
}

